---
id: 68ea7c41f2555e16174e7cfa
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Next, add a paragraph element with the text `Please fill out the form below to help schedule your parent-teacher conference.`. Your paragraph element should also have the classes `description` and `center`.

# --hints--

You should have a `p` element.

```js
assert.exists(document.querySelector("p"));
```

Your `p` element should have the text `Please fill out the form below to help schedule your parent-teacher conference.`

```js
assert.strictEqual(document.querySelector("p")?.innerText, "Please fill out the form below to help schedule your parent-teacher conference.");
```

Your `p` element should have the classes `description` and `center`.

```js
assert.exists(document.querySelector("p.description.center"));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Parent Teacher Conference Form</title>
  <link rel="stylesheet" href="./styles.css" />
</head>

<body>
  <main class="container">
    <h1 class="title center">Parent Teacher Conference Form</h1>
    --fcc-editable-region--
    
    --fcc-editable-region--
  </main>
</body>

</html>
```
